Page MenuHomePhabricator

Note the CC0 nature of structured data in the UploadWizard
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptFeb 6 2019, 9:49 PM
Cparle moved this task from To Do to Doing on the SDC Engineering board.
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2019-02-12T22:29:02Z] <jforrester@deploy1001> Started scap: Full scap for new i18n and code for T214482 T215471 T215472

Mentioned in SAL (#wikimedia-operations) [2019-02-12T22:47:05Z] <jforrester@deploy1001> Finished scap: Full scap for new i18n and code for T214482 T215471 T215472 (duration: 18m 03s)

Mentioned in SAL (#wikimedia-operations) [2019-02-12T23:08:38Z] <jforrester@deploy1001> Started scap: Another full scap, hoping to find the new i18n in RL for T214482 T215471 T215472

Mentioned in SAL (#wikimedia-operations) [2019-02-12T23:14:39Z] <jforrester@deploy1001> Finished scap: Another full scap, hoping to find the new i18n in RL for T214482 T215471 T215472 (duration: 06m 01s)

Live in production for ~20 hours now; sorry, should have updated this task then.

Ramsey-WMF closed this task as Resolved.Feb 15 2019, 10:52 PM

This is complete for captions at the Describe step. Making separate ticket for the new Metadata section on Labs.